RubyGems Navigation menu

auth0 2.1.1

Ruby client library for the Auth0 platform.

Gemfile
          gem 'auth0', '~> 2.1.1'
  
  
  
  
  
  
  

install
          gem install auth0
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,672

For this version 349

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.1.1 - July 14, 2014 (8 KB)
  2. 2.1.0 - July 7, 2014 (7.5 KB)
  3. 2.0.0 - June 20, 2014 (8 KB)
  4. 1.0.0 - February 19, 2014 (7.5 KB)
  5. 0.1.2 - September 5, 2013 (7.5 KB)
Show all versions (7 total)